## org.hibernate.ejb.packaging
Class Filter

    java.lang.Object
      org.hibernate.ejb.packaging.Filter

Direct Known Subclasses:
  FileFilter, JavaElementFilter

    public abstract class Filter

extends Object

Filter used when searching elements in a JAR

Constructor Summary
`protected` `Filter(boolean retrieveStream)`

Method Summary
`boolean` `getStream()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Filter

    protected Filter(boolean retrieveStream)

Method Detail

### getStream

    public boolean getStream()

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.